This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 495252 - Texts/Fonts are crappy.
Texts/Fonts are crappy.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-04-10 15:07 EDT by Fabian Deutsch
Modified: 2013-01-10 00:09 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 07:26:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Mixed up fonts. (439.77 KB, image/png)
2009-04-10 15:07 EDT, Fabian Deutsch
no flags Details

  None (edit)
Description Fabian Deutsch 2009-04-10 15:07:24 EDT
Created attachment 339120 [details]
Mixed up fonts.

Description of problem:
Fonts in GTK widgets are broken.

Version-Release number of selected component (if applicable):
F11 Snap 1 i686

How reproducible:
After playing with the display configure applet in a dual head situation.

Steps to Reproduce:
1. Switch between mirroring and "extending" in the display settings.
2. Look at teh fonts ..
3.
  
Actual results:
The fonts are mixed up. (Look at the screenshots)

Expected results:
Everything is fine. Fonts look good and are readable.

Additional info:
Comment 1 Adam Jackson 2009-04-14 14:36:02 EDT
Radeon M6.  More likely to be a driver bug than a gnome bug.
Comment 2 François Cami 2009-04-14 15:51:08 EDT
Thanks for the bug report, 

Could you add /var/log/messages and /var/log/Xorg.0.log as uncompressed text/plain attachment to this bug ?

Note : probable duplicate of bug # 490651 .
Fabian, please add yourself as CC there.

---
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2009-06-09 09:37:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matěj Cepl 2009-11-05 13:26:00 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 5 Fabian Deutsch 2009-11-25 07:26:00 EST
Thsi problem does not appear here anymore.

Note You need to log in before you can comment on or make changes to this bug.